[THEME]
StartBorderRenderY	= 92
StartBorderSpriteW	= 32
StartBorderSpriteH	= 64
StartTextRenderY	= 143

BubbleTipRenderY	= 98
BubbleTipRenderX	= 125
BubbleTipSpriteH	= 7
BubbleTipSpriteW	= 7

TitleboxRenderY		= 96
TitleboxMaxLines	= 3
TitleboxTextY		= 55
TitleboxTextW		= 200
TitleboxTextLarge	= 0

VolumeRenderX		= 0
VolumeRenderY		= 0

ShoulderLRenderY	= 172
ShoulderLRenderX	= 0

ShoulderRRenderY	= 172
ShoulderRRenderX	= 178

DateRenderX			= 168
DateRenderY			= 9
TimeRenderX			= 56
TimeRenderY			= 9

BatteryRenderY 		= 0
BatteryRenderX		= 201

FontPaletteDateTime1= 0x0000
FontPaletteDateTime2= 0x8000
FontPaletteDateTime3= 0x8000
FontPaletteDateTime4= 0xFFFF

FontPaletteTitlebox1= 0x0000
FontPaletteTitlebox2= 0xDEF7
FontPaletteTitlebox3= 0xA108
FontPaletteTitlebox4= 0x8000

FontPalette1		= 0x0000
FontPalette2		= 0xA108
FontPalette3		= 0xC210
FontPalette4		= 0xFFFF

FontPaletteDialog1	= 0x0000
FontPaletteDialog2	= 0xDEF7
FontPaletteDialog3	= 0xA108
FontPaletteDialog4	= 0x8000

DarkLoading			= 1
UseAlphaBlend		= 0

UsernameRenderX		= 255
UsernameRenderY		= 255

PurpleBatteryAvailable = 0

RotatingCubesRenderY	= -1
RenderPhoto				= 0
ProgressBarPalette		= 0
ProgressUserPalette		= 0
ProgressBarColor 		= 0x801F

[MACRO]

VolumeRenderX		= 40
VolumeRenderY		= 15

BatteryRenderY 		= 15
BatteryRenderX		= 161

DateRenderX			= 255
DateRenderY			= 255
TimeRenderX			= 112
TimeRenderY			= 181

UsernameRenderX		= 255
UsernameRenderY		= 255

FontPaletteOverlay1 = 0x0000
FontPaletteOverlay2 = 0xA108
FontPaletteOverlay3 = 0xC210
FontPaletteOverlay4 = 0xFFFF